## GnomeCanvasBpath GnomeCanvasBpath — Bezier path canvas item |

## Synopsis

    #include <libgnomecanvas/libgnomecanvas.h>

    struct              GnomeCanvasBpath;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GnomeCanvasItem
                         +----GnomeCanvasShape
                               +----GnomeCanvasBpath

## Properties

      "bpath"                    GnomeCanvasPathDef*   : Read / Write

## Description

A canvas item type for creating a "path" from curve and line segments.

## Details

### struct GnomeCanvasBpath

    struct GnomeCanvasBpath;

This structure should not be accessed directly. Use the object's properties for querying or changing its parameters.

## Property Details

### The `"bpath"` property

      "bpath"                    GnomeCanvasPathDef*   : Read / Write

Pointer to a GnomeCanvasPathDef structure. This can be created by a call to `gnome_canvas_path_def_new()`.

## See Also

GnomeCanvasPathDef